﻿/* #region GREY LAYOUT */
/* new */
/* old -- still in use! */
/* #endregion */
/* #region BRAND COLORS */
/* for reference: old colors are behind every value in comments */
/*#0A665A;*/
/*#4AA89B;*/
/*#92CBC3;*/
/*#C6E2DE;*/
/*#DBEEEB;*/
/*#EBF7F5;*/
/*#D46124;*/
/*#FB9860;*/
/*#FDC19F;*/
/*#FEEADF;*/
/*#004878;*/
/*#4086B6;*/
/*#8CB6D3;*/
/*#D9E7F1;*/
/*#0084BD;*/
/*#40B7EA;*/
/*#8CD4F2;*/
/*#D9F1FB;*/
/*#A82623;*/
/*#DA6260;*/
/*#E9A19F;*/
/*#F8E0DF;*/
/*#71A133;*/
/*#AAD56F;*/
/*#CCE6A8;*/
/*#EEF7E2;*/
/*#D99800;*/
/*#FFC740;*/
/*#FFDD8C;*/
/*#FFF4D9;*/
/*#7A407A;*/
/*#B97FB9;*/
/*#D5B2D5;*/
/*#F1E6F1;*/
/*#A10541;*/
/*#D4447D;*/
/*#E58FB1;*/
/*#F7DAE5;*/
/* #endregion */
/* #region OTHER BRAND'S COLORS */
/* #endregion */
/* SEARCH COLORS */
#site-search-text.no-input,
#site-azuresearch-text.no-input {
  -webkit-animation: highlight-search 1s;
  animation: highlight-search 1s;
}
#search-page-wrapper .leftnav .filter {
  margin-bottom: 2em;
}
#search-page-wrapper .leftnav .filter a {
  cursor: pointer;
}
#search-page-wrapper .leftnav .filter .title {
  font-weight: bold;
  color: #4aa89b;
}
#search-page-wrapper .leftnav .filter .active {
  font-weight: bold;
}
#search-page-wrapper .leftnav .filter .active:hover {
  color: #333;
  cursor: default;
  text-decoration: none;
}
#search-page-wrapper .leftnav .filter .loading {
  font-style: italic;
  padding-left: 2em;
  text-decoration: none;
  color: #333;
}
#search-page-wrapper .leftnav .filter .loading:before {
  font-size: 0.15em;
}
#search-page-wrapper .leftnav .filter a:hover {
  background-color: #E6E6E6;
}
#search-page-wrapper #search-results > .subtitle {
  font-size: 0.9em;
  color: #B3B3B3;
  margin-bottom: 1em;
}
#search-page-wrapper #search-results .search-result {
  overflow: hidden;
  margin-top: 1em;
  border-bottom: 1px solid rgba(215, 215, 215, 0.5);
}
#search-page-wrapper #search-results .search-result .image {
  text-align: right;
}
#search-page-wrapper #search-results .search-result .image img {
  max-width: 100%;
  max-height: 100%;
}
#search-page-wrapper #search-results .search-result .title {
  font-size: 1.2em;
  padding: 0;
}
#search-page-wrapper #search-results .search-result .title a {
  color: #1111cc;
}
#search-page-wrapper #search-results .search-result .title a:visited {
  color: #A154A1;
}
#search-page-wrapper #search-results .search-result .url {
  color: #228822;
  font-size: 0.9em;
}
#search-page-wrapper #search-results .search-result .thumbnail {
  float: right;
  margin: 6px;
}
#search-page-wrapper #search-results .search-result .thumbnail img {
  max-height: 80px;
  max-width: 80px;
}
#search-page-wrapper #search-results #google-image {
  float: right;
}
#search-page-wrapper #search-results #paging {
  margin-top: 1em;
  background-color: #d9f0fb;
  padding: 0.5em;
}
#search-page-wrapper #search-results #paging #paging-next {
  text-align: right;
}
#search-page-wrapper #search-results #paging #paging-pages {
  width: calc(100% - 212px);
  display: inline-block;
}
#search-page-wrapper #search-results #paging #paging-pages ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
  cursor: default;
}
#search-page-wrapper #search-results #paging #paging-pages ul li {
  display: inline-block;
  width: 40px;
}
#search-page-wrapper #search-results #paging #paging-pages ul li span a {
  cursor: pointer;
}
#search-page-wrapper #search-results #paging #paging-next,
#search-page-wrapper #search-results #paging #paging-back {
  display: inline-block;
  width: 100px;
}
#search-page-wrapper #search-results #paging #paging-next a,
#search-page-wrapper #search-results #paging #paging-back a {
  cursor: pointer;
}
#search-page-wrapper #show-filters {
  display: none;
  margin-bottom: 1em;
}
#search-page-wrapper #filters-small {
  display: none;
  margin-top: -1em;
  margin-bottom: 1em;
}
#search-page-wrapper #filters-small .title {
  font-weight: bold;
  color: #4aa89b;
}
#search-page-wrapper #filters-small .filter {
  float: left;
  width: calc(50% - 0.5em);
}
#search-page-wrapper #filters-small .filter:first-of-type {
  margin-right: 1em;
}
#search-page-wrapper #filters-small .filter a {
  display: block;
  cursor: pointer;
}
.search-tag {
  background-color: #E6E6E6;
  color: #818180;
  font-size: 0.9em;
  cursor: pointer;
  padding: 0.5em;
  border-radius: 5px;
  font-weight: 600;
  margin-right: 0.5em;
}
.search-tag:after {
  font-size: 0.75em;
}
.search-tag:hover {
  color: #E6E6E6;
  background-color: #818180;
}
.suggestion-list {
  position: absolute;
  z-index: 100;
  background: #FFFFFF;
  -webkit-box-shadow: 1px 1px 5px -1px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 1px 1px 5px -1px rgba(0, 0, 0, 0.75);
  box-shadow: 1px 1px 5px -1px rgba(0, 0, 0, 0.75);
  border-radius: 0 0 5px 5px;
}
.suggestion-list ul {
  margin: 0;
  padding: 0.5em 0 0.5em 0;
  list-style-type: none;
}
.suggestion-list ul li .suggestion-type {
  float: right;
  font-style: italic;
  color: #B3B3B3;
  width: 100px;
}
@media screen and (max-width: 650px) {
  .suggestion-list ul li .suggestion-type {
    display: none;
  }
}
.suggestion-list ul li a {
  text-decoration: none;
  padding: 0.1em 0.8em;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (max-width: 650px) {
  #search-page-wrapper #search-results #paging #paging-pages {
    display: none;
  }
  #search-page-wrapper #search-results #paging #paging-back,
  #search-page-wrapper #search-results #paging #paging-next {
    width: calc(50% - 0.5em);
  }
  #search-page-wrapper #search-results #paging #paging-next {
    float: right;
  }
}
@media screen and (max-width: 900px) {
  #search-page-wrapper #show-filters {
    display: block;
    width: 100%;
    box-sizing: border-box;
  }
}
@-webkit-keyframes highlight-search {
  0% {
    background: #CE2E2B;
  }
  100% {
    background: #E6E6E6;
  }
}
@keyframes highlight-search {
  0% {
    background: #CE2E2B;
  }
  100% {
    background: #E6E6E6;
  }
}